.cms-text {font-family:sans-serif; font-size:12px;color:#000;	padding: 0px 5px; margin: 0px 0px; display:block;}
.shopadmin_cms_text {background-color:#fff;}
/*
.cms-text img { margin:1px; border: 3px solid #D8D5C7; }
.cms-text a img {border: 3px solid #D8D5C7; }
.cms-text a:hover img {border: 3px dotted #590000;}
*/

.cms-text img { margin:1px; border: 0px solid #bebbad; }
.cms-text a img {border: 0px solid #bebbad; }
.cms-text a:hover img {border: 0px solid #8d8b7f;}

.cms-text h1,
.cms-text h2,
.cms-text h3,
.cms-text h4,
.cms-text h5,
.cms-text h6 {color:#590000; text-align:left; padding: 5px 0px; line-height:normal;}
.cms-text h1  {text-align:left; padding: 5px 5px;}
.cms-text h1 {font-size:18px;}
.cms-text h2 {font-size:16px;}
.cms-text h3 {font-size:14px;} 
.cms-text h4 {font-size:12px;} 
.cms-text h5 {font-size:12px;} 
.cms-text h6 {font-size:12px;}
.cms-text .tx-right{ text-align:right; }
.cms-text .tx-center{ text-align:center; }
.cms-text .tx-block{text-align:justify; }
.cms-text a { color: #590000; text-decoration: underline;}	
.cms-text a:hover { color:#E9E7DC; text-decoration:none; }
.cms-text .color-txt-1 {	color:#590000; }
.cms-text .color-txt-2 { color:#E9E7DC; }

.cms-text table {border:0px solid #000; /*background-color:#BEBBAD;*/width:500px;}
.cms-text td {/*margin:1px; padding:1px;*/ border:1px solid #AAA691;/* background-color:#BEBBAD;*/}

.cms-text ul { padding: 0px 0px 0px 0px; margin: 0px;}
.cms-text ul li {list-style: /*url(img/sipka-01.gif) inside*/none; line-height:15px; padding: 0px 0px 0px 15px; margin: 5px;}

.cms-text select,
.cms-text input,
.cms-text textarea {margin:5px; border:1px solid #999;font-size:10px;}
.cms-text br {display:block;}




#web_url {display: none; border: 1px solid #f00;}


#col-01 div.ndp, #col-03 div.ndp {color: #999; font-size: 18.5px; font-weight: normal; display: block; margin: 0px; padding: 15px 15px 5px 15px;
																	 background-color: #efefef;}
#col-03 div.ndp {text-align: right;}


#col-01 div.ndp.novinky {color: #999; background-color: #ccc; margin: 10px 0px 0px 0px;}
#col-01 div.novinky {background-color: #efefef; margin: 0px; border: 1px solid #ccc;}
#col-01 div.col-special.cms-text p {color: #333; font-size: 11px; padding: 5px 5px; line-height: 15px; margin: 0px 0px 10px 0px;}


#col-03 div.ndp.kontakt {color: #999; background-color: #ccc; margin: 10px 0px 0px 0px;}
#col-03 div.kontakt {background-color: #efefef; margin: 0px; border: 1px solid #ccc;}
#col-03 div.col-special.cms-text p {color: #333; font-size: 11px; padding: 5px 5px; line-height: 15px; margin: 0px 0px 10px 0px;}




.cms-text hr {color:#fff; background-color:#fff; font-size: 1px; height: 1px;
							border: 0px; border-bottom: 1px solid #999;}



input, select, option, textarea {-moz-box-shadow: 0px 0px 5px #999; -webkit-box-shadow: 0px 0px 5px #999; box-shadow: 0px 0px 5px #999;}
													 

.cms-text form select,
.cms-text form input,
.cms-text form textarea {margin: 0px 5px 0px 0px; background-color: #fff; border: 1px solid #999; font-size:12px;}
.cms-text form fieldset p {margin:0px; padding: 5px 15px; font-size:11px; color: #666;}

.cms-text form fieldset {border: 1px dotted #999; padding: 5px 25px;}
.cms-text form fieldset legend {padding: 5px 10px; font-size: 16px; color: #666;}

.cms-text form input[type=submit] {color: #fff; font-size: 15px; background-color: #82654C; padding: 5px 30px; border: 1px solid #fff;}
.cms-text form input[type=reset] {color: #fff; font-size: 15px; background-color: #666; padding: 5px 30px; border: 1px solid #fff;}
.cms-text form input[type=hidden] {display:none;}



#web_url {display: none; border: 1px solid #f00;}

table { border-collapse:collapse; }



#nabidka {background-color: #E8E8E8; width: 25%; float: left; min-height: 350px; }
#nabidka h2 {color: #000; display: block; padding: 8px 10px; margin: 0px; cursor: pointer; font-size: 20px; 
							-webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
#nabidka h2:hover, #nabidka h2#aktivni {background-color: #82654C; color: #fff;}

#obsah {background-color: #F7F7F7; width: 73%; float: left; padding: 1% 1%;}
#obsah .obsah-1 {display: block;}
#obsah div {display: none;}
#obsah table {width: 100%;}
#obsah tr {border-bottom: 1px solid #E6DDD4;}

